<?


###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################


header("Expires: on, 01 Jan 1970 00:00:00 GMT");
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header("Cache-Control: no-store, no-cache, must-revalidate");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");
define("MYSQLHOST", "localhost");

define("DBNAME", "clien");


define("DBUSER", "clien");


define("DBPASS", "password");



$prefix = 'top_';


$mysqli = mysqli_connect(MYSQLHOST,DBUSER,DBPASS,DBNAME);

if (!$mysqli) exit('Идут плановые Тех.работы. Ожидайте...<br/>Anar Quliyev <b>GulievMMA</b>E-mail: guliev.mma@gmail.com'); 

mysqli_set_charset($mysqli, 'utf8');

mb_internal_encoding('UTF-8'); 

function mysqli_result($res, $row = 0, $col = 0){ 
    $numrows = mysqli_num_rows($res); 
    if ($numrows && $row <= ($numrows-1) && $row >= 0){
        mysqli_data_seek($res,$row);
        $resrow = (is_numeric($col)) ? mysqli_fetch_row($res) : mysqli_fetch_assoc($res);
        if (isset($resrow[$col])){
            return $resrow[$col];
        }
    }
    return false;
}
